﻿
/* Not Logged In - START */

.modalBack {
    background: #e2e2e2;
    width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
}

.modalDivCenter {
    width: 400px;
    height: 400px;
    background-color: #fff;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    max-width: 100%;
    max-height: 100%;
    overflow: auto;
    padding: 1em 2em;
    border-bottom: 2px solid #ccc;
    display: table;
}

.modalDivContent {
    display: table-cell;
    vertical-align: middle;
}

/* Not Logged In - END */



.colorGreen {
    background-color: #DDFFDD !important;
}

.colorRed {
    background-color: #FFDDDD !important;
}


/* Set padding to keep content from hitting the edges */
.body-content {
    margin-top: 15px;
    padding-left: 15px;
    padding-right: 15px;
}


/* Set width on the form input elements since they're 100% wide by default */
/*
input,
select,
textarea {
    max-width: 280px;
}
*/

@media print {
    .noPrint {
        display: none;
    }
}

@media (min-width: 1px) {
    :root {
        --bs-body-font-size: 12px !important;
    }
}

/* Standard - Medium */
@media (min-width: 768px) {
    :root {
        --bs-body-font-size: 14px !important;
    }
}

/* Standard - Large */
@media (min-width: 992px) {
    :root {
        --bs-body-font-size: 14px !important;
    }
}

/* Standard - XL */
@media (min-width: 1200px) {
    :root {
        --bs-body-font-size: 14px !important;
    }
}

/* Standard - XXL */
@media (min-width: 1400px) {
    :root {
        --bs-body-font-size: 14px !important;
    }
}

/* Extending Bootstrap Breakpoints - START */
@media (min-width: 1600px) {
    .container {
        max-width: 1520px;
    }
}

@media (min-width: 1800px) {
    .container {
        max-width: 1720px;
    }
}

@media (min-width: 2000px) {
    .container {
        max-width: 1920px;
    }
}

@media (min-width: 2200px) {
    .container {
        max-width: 2120px;
    }
}
/* Extending Bootstrap Breakpoints - END */

footer {
    color: #DDDDDD;
    margin-top: 20px;
}


.tableHeading {
    background-color: #0066FF !important;
    color: #FFFFFF !important;
    font-weight: bold;
}

.secondaryHeading {
    background-color: #00AAFF !important;
    color: #FFFFFF !important;
    font-weight: bold;
}

